[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomListBox.ExtendedSelect

ExtendedSelect - boolean. Whether extended selection is allowed. Default True

## Declaration

Source position: stdctrls.pp line 575

`public property TCustomListBox.ExtendedSelect: Boolean read FExtendedSelect write SetExtendedSelect default true;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.